ReferenceAdmin
Legal holds, newest first (platform admins and auditors)
GET
/v1/admin/legal-holdsQuery Parameters
status?string
Default
"active"Value in
- "active"
- "released"
- "all"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/legal-holds"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scopeType": "user", "scopeId": "65fafe40-a220-4dd7-8724-4598b81c0643", "scopeLabel": "string", "scopeExists": true, "scopeContext": "string", "reason": "string", "coversFrom": "2019-08-24", "coversTo": "2019-08-24", "status": "active", "createdAt": "2019-08-24T14:15:22Z", "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "releasedAt": "2019-08-24T14:15:22Z", "releasedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "releaseReason": "string", "conversations": 0, "deletedConversations": 0 } ]}